.readmore a.btn:hover span,
.readmore a.btn:focus span,
.readmore a.btn:active span {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
.footer-feature .mod-articles-category-readmore a:hover,
.footer-feature .mod-articles-category-readmore a:focus,
.footer-feature .mod-articles-category-readmore a:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
.t3-module.red .module-title {
  background: #216f01;
  border-color: #329808;
}
.t3-module.red .module-inner {
  background: #288801;
}
#login-form ul.unstyled li a:hover,
#login-form ul.unstyled li a:focus,
#login-form ul.unstyled li a:active,
.login-wrap .other-links ul a:hover,
.login-wrap .other-links ul a:focus,
.login-wrap .other-links ul a:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/bullet-hover.png);
}
div.ja-countdown-page .acymailing_form .acysubbuttons .button:hover {
  background: #288801 !important;
  border-color: #288801 !important;
}
.ja-slidewrap_fubix .ja-slide-desc a.readon:hover,
.ja-slidewrap_fubix .ja-slide-desc a.readon:focus,
.ja-slidewrap_fubix .ja-slide-desc a.readon:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png) !important;
}
.ja-slidenews-item a.readon:hover,
.ja-slidenews-item a.readon:focus,
.ja-slidenews-item a.readon:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png) !important;
}
div.k2ItemsBlock ul li a.moduleItemReadMore:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
div.catItemReadMore a:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
div.k2LoginBlock ul li a:hover,
div.k2LoginBlock ul li a:focus,
div.k2LoginBlock ul li a:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/bullet-hover.png);
}
div.k2UserBlock ul li a:hover,
div.k2UserBlock ul li a:focus,
div.k2UserBlock ul li a:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/bullet-hover.png);
}
div.itemRelated ul li a:hover,
div.itemAuthorLatest ul li a:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/bullet-hover.png);
}
.latestView .latestItemReadMore:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
.latestView h2.latestItemTitleList a:hover,
.latestView h2.latestItemTitleList a:focus,
.latestView h2.latestItemTitleList a:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/bullet-hover.png);
}
div.k2ArchivesBlock ul li a:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/bullet-hover.png);
}
div.genericItemReadMore a:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
.tagItemReadMore a:hover,
.tagItemReadMore a:focus,
.tagItemReadMore a:active {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
div.userItemReadMore a:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}
div.subCategory .subCategoryMore:hover {
  background-image: url(../../../templates/ja_fubix/less/themes/green/@T3ImagePathThemes/readmore-hover-bg.png);
}